Subject: Re: CCL:fingerprint generation software

From: Rajarshi Guha <rxg218_at_psu.edu>
Date: Wed, 06 Apr 2005 20:11:59 -0400

On Wed, 2005-04-06 at 12:06 -0400, Lei Wang wrote:
> I want to generate finger-prints for my chemical database.  and want
> to use such info to do sub-structure or similarity search. What
> software could I use?

The CDK (http://cdk.sourceforge.net) will calculate fingerprints.

-------------------------------------------------------------------
Rajarshi Guha <rxg218_at_psu.edu> <http://jijo.cjb.net>
GPG Fingerprint: 0CCA 8EE2 2EEB 25E2 AB04 06F7 1BB9 E634 9B87 56EE
-------------------------------------------------------------------
All seems condemned in the long run to approximate a state akin to
Gaussian noise.
-- James Martin